al_get_ustr_dimensions(3)

NAME

al_get_ustr_dimensions - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_font.h>
    void al_get_ustr_dimensions(const ALLEGRO_FONT *f,
       ALLEGRO_USTR const *ustr,
       int *bbx, int *bby, int *bbw, int *bbh)

DESCRIPTION

Like al_get_text_dimensions(3), except the text is passed as an ALLEGRO_USTR instead of a NUL-terminated char array.

SEE ALSO

al_get_text_dimensions(3)